
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>MARS &#8212; seg_compare 0.0.1 documentation</title>
    <link rel="stylesheet" href="_static/nature.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/language_data.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" /> 
  </head><body>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="nav-item nav-item-0"><a href="index.html">seg_compare 0.0.1 documentation</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href="">MARS</a></li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="mars">
<h1>MARS<a class="headerlink" href="#mars" title="Permalink to this headline">¶</a></h1>
<ul class="simple">
<li><p>Original repository: https://mosaic.gitlabpages.inria.fr/timagetk/</p></li>
<li><p>Concept:  MARS is a watershed based pipeline and uses automatic seed detection. It uses the minima of local intensity of the image (or the hminima parameter) to detect seed regions which are used for 3D watershed segmentation.</p></li>
<li><p><img alt="Example screenshot" src="_images/mars_pipeline.png" /></p></li>
</ul>
</div>
<div class="section" id="installation-instructions">
<h1>Installation instructions<a class="headerlink" href="#installation-instructions" title="Permalink to this headline">¶</a></h1>
<ul class="simple">
<li><p>Type: Jupyter notebook application</p></li>
<li><p>Pre-processing steps: None</p></li>
<li><p>Data preparation: None</p></li>
<li><p>Training environment: Invoke the segmentation environment using :
<code class="docutils literal notranslate"><span class="pre">conda</span> <span class="pre">activate</span> <span class="pre">MARS</span></code>.</p></li>
<li><p>Model training: None</p></li>
<li><p>Sample results: DATA_REPO_LINK</p></li>
</ul>
</div>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <h3><a href="index.html">Table of Contents</a></h3>
  <ul>
<li><a class="reference internal" href="#">MARS</a></li>
<li><a class="reference internal" href="#installation-instructions">Installation instructions</a></li>
</ul>

  <div role="note" aria-label="source link">
    <h3>This Page</h3>
    <ul class="this-page-menu">
      <li><a href="_sources/mars.md.txt"
            rel="nofollow">Show Source</a></li>
    </ul>
   </div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             >index</a></li>
        <li class="nav-item nav-item-0"><a href="index.html">seg_compare 0.0.1 documentation</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href="">MARS</a></li> 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2020, Anuradha Kar.
      Created using <a href="https://www.sphinx-doc.org/">Sphinx</a> 3.2.1.
    </div>
  </body>
</html>